対応機種/OSについて

Staple サポートチーム -

対応機種

StapleリーダーはNFC搭載のAndroid端末をサポートしています。

初めて導入をご希望の方にはNexus7機器を推奨しております。

対応OS

要件4.2以上に対応しております。

4.0、4.1に関してはサポート対象外となりますので、ご注意ください。

その他不具合についてのお問い合わせはサポートまでお寄せください。

他にご質問がございましたら、リクエストを送信してください

0 コメント

ログインしてコメントを残してください。